Vulnerability   
Search   
    Search 211766 CVE descriptions
and 97459 test descriptions,
access 10,000+ cross references.
Tests   CVE   All  

Test ID:1.3.6.1.4.1.25623.1.1.4.2012.1034.1
Category:SuSE Local Security Checks
Title:SUSE: Security Advisory (SUSE-SU-2012:1034-1)
Summary:The remote host is missing an update for the 'php5' package(s) announced via the SUSE-SU-2012:1034-1 advisory.
Description:Summary:
The remote host is missing an update for the 'php5' package(s) announced via the SUSE-SU-2012:1034-1 advisory.

Vulnerability Insight:
This update fixes two security issues of PHP5:

* Potential overflow in _php_stream_scandir.
(CVE-2012-2688
> )
* open_basedir bypass via SQLite extension.
(CVE-2012-3365
> )

Affected Software/OS:
'php5' package(s) on SUSE Linux Enterprise Software Development Kit 11 SP2, SUSE Linux Enterprise Software Development Kit 11 SP1, SUSE Linux Enterprise Server 11 SP2, SUSE Linux Enterprise Server 11 SP1, SUSE Linux Enterprise Server 10 SP4, SLE SDK 10 SP4

Solution:
Please install the updated package(s).

CVSS Score:
10.0

CVSS Vector:
AV:N/AC:L/Au:N/C:C/I:C/A:C

Cross-Ref: Common Vulnerability Exposure (CVE) ID: CVE-2012-2688
http://lists.apple.com/archives/security-announce/2012/Sep/msg00004.html
BugTraq ID: 54638
http://www.securityfocus.com/bid/54638
Debian Security Information: DSA-2527 (Google Search)
http://www.debian.org/security/2012/dsa-2527
http://www.mandriva.com/security/advisories?name=MDVSA-2012:108
RedHat Security Advisories: RHSA-2013:1307
http://rhn.redhat.com/errata/RHSA-2013-1307.html
http://www.securitytracker.com/id?1027287
http://secunia.com/advisories/55078
SuSE Security Announcement: SUSE-SU-2012:1033 (Google Search)
http://lists.opensuse.org/opensuse-security-announce/2012-08/msg00021.html
SuSE Security Announcement: SUSE-SU-2012:1034 (Google Search)
http://lists.opensuse.org/opensuse-security-announce/2012-08/msg00022.html
SuSE Security Announcement: openSUSE-SU-2012:0976 (Google Search)
https://hermes.opensuse.org/messages/15376003
http://www.ubuntu.com/usn/USN-1569-1
XForce ISS Database: php-phpstreamscandir-unspecified(77155)
https://exchange.xforce.ibmcloud.com/vulnerabilities/77155
Common Vulnerability Exposure (CVE) ID: CVE-2012-3365
BugTraq ID: 54612
http://www.securityfocus.com/bid/54612
http://osvdb.org/84100
http://www.securitytracker.com/id?1027286
http://secunia.com/advisories/49969
http://secunia.com/advisories/51178
CopyrightCopyright (C) 2021 Greenbone Networks GmbH

This is only one of 97459 vulnerability tests in our test suite. Find out more about running a complete security audit.

To run a free test of this vulnerability against your system, register below.




© 1998-2021 E-Soft Inc. All rights reserved.